html,
body {
    padding: 0;
    margin: 0;
    display: flex;
    opacity: 1;
    animation: page-fade-in 0.1s forwards;
}

@keyframes page-fade-in {
    0% {
        opacity: 0.9;
    }

    100% {
        opacity: 1;
    }
}

#content {
    display: flex;
    flex-direction: column;
    margin: 5px 10px 5px 10px;
}

.articleContext {
    font-size: 15px;
    width: 100%;
    height: 100%;
    color: blueviolet;
}

.author {
    font-size: 15px;
    width: 100%;
    height: 100%;
    color: blueviolet;
    text-align: right;
}